<?php
require'fun.php';
if($la!='')
{
$x1=' la '.nume($la);
$x2=' la '.nume($la,1);
$x3='/la/'.$la.'-'.seo(nume($la,1));
$x4='';
$form[3]='';
require'f_profil.php';
$back[1]=profil($la,'Profil membru '.nume($la));
}
else
{
$x1='';
$x2='';
$x3='';
$x4=$div[1].'Nume sau identitate membru destinatar:<br /><input name="la" />'.$div[0];
$form[3]='la::';
}
require'f_conectare.php';
conectare('trimite alerta'.$x2,'trimite-alerta'.$x3);
$titlu='Trimite alerta'.$x2;
$back[2]='<a href="/mesaje">'.img('mesaje.png',1).'Mesaje</a>';
require'f_sus.php';
echo$div[4].img('mesaje.png',1).'Trimite alerta'.$x1.$div[5];
$form[0]='/trimite-i-alerta'.$x3.'" method="post';
$form[1]=0;
if($pid>0)
{
$zambaret=$conn->query('SELECT`scode`FROM`imagini_zambareti`WHERE`id`="'.$pid.'"')->fetch_row();
$zambaret=$zambaret[0];
}
else
$zambaret='';
require'f_textarea.php';
require'f_scris1.php';
$form[2]=$x4.$div[1].'Text:<br />'.textarea('pmtext',$zambaret).scris1().$div[0];
$form[3].='pmtext::font::culoare';
$form[4]='Trimite';
require'f_form.php';
echo$div[4].'Alte optiuni'.$div[5].$div[1].'<a href="/zambareti'.$x3.'/tip/alerta">Zambareti</a>'.$div[0];
$zambareti_favoriti=$conn->query('SELECT COUNT(*)FROM`imagini_zambareti_favoriti`WHERE`de`="'.$de.'"')->fetch_row()[0];
if($zambareti_favoriti>0)
echo$div[1].'<a href="/zambareti-favoriti'.$x3.'/tip/alerta">Zambareti favoriti</a> <strong>'.number_format($zambareti_favoriti).'</strong>'.$div[0];
echo$div[1].'<a href="/coduri-scriere">Coduri scriere</a>'.$div[0];
require'f_jos.php';